Categories:
  - Sports & Health
License: GPL-3.0-only
AuthorName: woheller69
SourceCode: https://github.com/woheller69/eggtimer
IssueTracker: https://github.com/woheller69/eggtimer/issues

AutoName: Smart EggTimer

RepoType: git
Repo: https://github.com/woheller69/eggtimer

Builds:
  - versionName: '1.2'
    versionCode: 12
    commit: V1.2
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 13
    commit: 22ec9f4746d275d2a995343cb5f7ef8d2212f3d6
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 14
    commit: 0f6be21b79397e2c0e7cae6d3d0985e13419676c
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version V%v
UpdateCheckMode: Tags
CurrentVersion: '1.4'
CurrentVersionCode: 14
